body,p {font-size: 9pt;font-family:Verdana;}
.bluebutton {font-size: 7pt;font-family:Verdana;font-weight:bold;color:white;background:red;}
A           {font-size:11px;font-family:Verdana;font-weight:bold;color:blue;text-decoration:none;}
A:HOVER     {font-size:11px;font-family:Verdana;font-weight:bold;color:navy;text-decoration:underline;}

.inputbook  {font-size: 9pt;font-family:Verdana;font-weight:bold;color:black;}
.text       {font-size:11px;font-family:Verdana;font-weight:bold;color:red;}
.cas        {font-size: 9pt;font-family:Verdana;font-weight:normal;color:black;}
.povinne    {font-size:11px;font-family:Verdana;font-weight:bold;color:black;}
.nadpis     {font-size:13pt;font-family:Verdana;font-weight:bold;color:white;}
.nepovinne  {font-size:11px;font-family:Verdana;font-weight:bold;color:white;}
.ip  {color:white;}
